Subject: New Reply Received - Missing: 2 pc of 3-6 mos. & 2 pc of 6-12 mos. Sleepsuit
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 03:46:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Missing: 2 pc of 3-6 mos. & 2 pc of 6-12 mos. Sleepsuit   Ticket comment <div><br></div>
<div>From the previous exchange of emails. I strongly stressed that I do have missing items! I have come to the store to inform that I have missing items. I will not waste my time sending emails and going to the store if i have received a complete package! I want you to understand that! I will just take the refund since you have trouble sending me the missing items! Be in mind that this is not the first time it happens that you have trouble with sending correct items. I also report it as well but nothing happens. Your online shopping sucks! I have witnessed complaints before they handed me my package. I didn’t expect that I myself will have the same problem.</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Sep 2021, at 1:04 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi joyce,<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered successfully and completely,</div>
<div> </div>
<div dir="ltr">If you still believe that you did not receive some items of your order , please contact us again within 24 hours.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3027218